Subject: Ticket Assigned - update statu
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Tue, 21 Mar 2023 04:56:48 +0000

Hi Hessah Alsufayyan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  update statu User                    Ok           08:39 AM, 21st Mar                   hessah                   Hi, Thank you for contacting us. How may I help you?           08:41 AM, 21st Mar                     User                    I already received my product. But still it shows processing in order history           08:43 AM, 21st Mar                   hessah                   Could you please share your order number so that I can assist you further?           08:43 AM, 21st Mar                     User                             08:44 AM, 21st Mar                   hessah                   I need the order number, the order that starts with the number 6           08:45 AM, 21st Mar                     User                    Sry           08:45 AM, 21st Mar                     User                    Order number 6813500215           08:46 AM, 21st Mar          
          hessah                   Thank you for sharing the order details. Please allow me a moment to check this for you.           08:47 AM, 21st Mar                   hessah                   We sincerely apologize for any inconvenience, we have forwarded your inquiry to the concerned team and one of our colleagues will contact you as soon as possible to help you resolve the issue.  We ask that you allow us some time so that we can work on this and do the work.           08:47 AM, 21st Mar                   hessah                   Do you have any other questions that I can help you with?           08:47 AM, 21st Mar                   hessah                   It was a pleasure to assist you.Thank you for shopping with Centrepoint  Have a wonderful day.           08:49 AM, 21st Mar                     User                    Yes           08:49 AM, 21st Mar                     User                    I want to return one of my product           08:50 AM, 21st Mar                  
  hessah                   No problem, if the status has been updated, you can make a return request           08:52 AM, 21st Mar                     User                    Ok mam           08:53 AM, 21st Mar                     User                    When status will be update           08:53 AM, 21st Mar                   hessah                   As soon as possible           08:53 AM, 21st Mar                     User                    I received my order day before yesterday           08:54 AM, 21st Mar                   hessah                   Well, thank you for giving me the necessary information           08:54 AM, 21st Mar                   hessah                   Do you have any other questions that I can help you with?           08:54 AM, 21st Mar                     User                    Ok mam thank you           08:55 AM, 21st Mar                     User                    No           08:55 AM, 21st Mar                   hessah                   It was a pleasu
 re to assist you.Thank you for shopping with Centrepoint  Have a wonderful day.           08:55 AM, 21st Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5901221